.mobile {display:none;}

@media (max-width: 479px) {
	.mobile {display:block;}
	/* CSS Document */
	body {background:none !important;}
	.frame {width: 320px; margin: 0 auto; padding: 0px 0px 0px 0px; position:relative;}
	.frame.main {box-shadow: none;}
	
	.headerwrap { position:relative; z-index:10;}
	
	.topwrap { height:32px; font-size:14px; }

	.myaccount {background:url(../images/myaccount.png) left center no-repeat; line-height:32px; text-indent:20px; color:#fff; float:left;}
	.membersmenu {float:right; margin-top:2px}	
	.membersmenu li:first-child { display:none;}
	.membersmenu li a{ font-size:14px; line-height: 14px;}
	
	.header_wrap {background: #fed867; width: 100% !important;}
	.header { height: auto; border: 0;}
	div.logo { font-size:34px; margin:10px 0 0 10px;  width:auto !important;}
	div.logo img{ width:135px;}
	
	.buttons { height: 45px; position: relative; background: #555863; position:relative; z-index:10;}
	.buttons a > img {vertical-align:middle; padding-right: 5px;}
	.buttons a {display: block; float: left; width:154px; margin: 0; color: #fff; line-height: 45px; font-size: 16px;  text-align: center; } 
	.buttons a:first-child {border-right:1px solid #42454e;  } 	
	.buttons a:nth-child(2) {border-left:1px solid #555863; }  	
	
	
	.shoppingCart{height: 30px; line-height: 30px; font-size: 12px; float: right; width:auto; text-align:right;  padding-top: 28px; clear: none; margin: 0;}
	.shoppingCart a{height: 30px; line-height: 30px;}
	.shoppingCart img {height:21px;}
	
	.shopwrap { background:#f0f1f6; padding:0; height:45px; box-shadow:none;}	
	.siteSearch {width: 320px; margin:0 auto; float:none; background:none; height:45px; border: 0; padding:0; max-width:320px !Important;}
	.siteSearch input {width:210px; height:45px; line-height:45px; }
	.siteSearch a {float: right; margin: 0; height:45px; width:45px; background-position: center center;}
	
	.footmenuwrap {height:auto;}
	.footermenu { height: auto; width:310px; padding:0; margin: 0 auto 30px auto; }
	.footermenu li {float: none; display: block; padding:0; margin: 0;}
	.footermenu li a {padding: 0; font-size: 14px; line-height: 30px; font-weight: normal; text-align:left;}
	.footermenu li a:after{content:" >";}
	
	.footerwrap .footerinfo { clear:both; text-align:center; }
	.footerwrap .fb { display:block; margin:15px 0;}
	.footerwrap .copy { position:relative; left:initial; right:initial; width:100%; margin:0 5px; clear:both; text-align:center;}
	
	.footer { text-align:center;}
	
	.byline {text-align: center; color: #828282; font-size: 14px; line-height: 40px; background: none;  float:none; padding: 0; width: 100%; margin: 10px auto !important; float: none;}
	.byline a {color: #828282;}
	
	.sitedocmenu {float: none; width: auto; margin: 0 auto 30px auto; }
	.sitedocmenu li {float: none; display: block;}
	.sitedocmenu li a{ padding: 0; line-height: 30px; border:0; text-align:left; display:inline;}
	.sitedocmenu li a:after{content:" >";}
	
	
	.search_wrap {position: absolute; display: none; height: auto; top: 160px; z-index: 1000; padding: 10px 0; background:#013d7c; width: 100%;}
	
	/*Products Section*/
	div.pagerText { display:block; width:100px; padding:0 7px; margin:5px auto; background:#fff; color:#001642; font:bold 15px arial; line-height:22px;}
	div.pager {clear: both; text-align: right; margin: 20px 0; font-size:15px}
	a.pagerLink, .pagerCurrentPage {display:block; float:left; text-align:center; padding:0 7px; margin-left:5px; background:#f2f6ff; color:#001642; font:bold 11px arial; line-height:20px; border: 1px solid #8c9ec3;}
	.detailbutton {display:inline-block; padding:0 5px; margin-right:10px; background:#60a353; color:#fff; font:bold 12px arial; line-height:24px; }
	
	.product_box {width: 290px; height:auto; margin: 0; padding: 10px 5px; border: 1px solid #ebebef; border-width:1px 0; position: relative;} 
	.product {margin-bottom:20px; height: auto !important; position:relative;}
	.product_title {  position:absolute; width:145px; height:auto; right:0; bottom:110px; text-align:left; font-size:14px; line-height:24px;}
	.product_image {text-align: center; height: auto !important; margin: 0 10px 0 0; float: left; width: 140px; line-height: 180px !important; }
	.productDetails {text-align:center; display:block; height: auto !important; float: right; width: 140px;}
	.product_price {height:50px; position:absolute; width:145px; right:0; bottom:50px; text-align:left; margin:0;}
	.product_buttons {position:absolute; width:145px; right:0; bottom:10px; text-align:left; }
	.product_price .wasprice, .product_price .nowprice {height:25px; overflow:hidden; font-size:14px;}
	
	a.shopButton {float: left; width: auto; padding: 0 10px; margin:0;}
	
	
	
	/*Product Detail Main*/
	.productMain {width:300px; position:relative; }
	.productImages {position:relative;  height:auto;}
	.productmainimage {}
	span.detailLabel {font-size:15px; color: #000; line-height: 40px;}
	h3.price {font-size:15px; color: #60A353; font-weight:bold; line-height: 40px; }
	h3.wasprice {font-size:15px; color: #8d8b8b; font-weight:bold;  text-decoration:line-through; line-height: 40px; }
	#productQuantityField {height: 17px; margin: 10px 0; font-size: 14px; width: 40px; text-align: center;}
	.prodbutt{padding: 0 ; margin:0; float:left;}
	.productdescription { margin: 20px 0; }
	.productdescription p{color:#000 !important;}
	
	.shopButton.addedtocartButton { margin:10px auto; float:none;}

	/*Checkout*/	
	.shoppingCheckout .cartRow:last-of-type > div.cartCell:first-child, .shoppingCheckout .cartRow:nth-last-of-type(2) > div.cartCell:first-child { display:none; }
	.shoppingCheckout .cartRow:nth-last-child(2) > div.cartCell:nth-child(2) {width: auto !important;}
	.shoppingCheckout .cartRow:nth-last-child(2) > div.cartCell:nth-child(3) {width: auto !important }
	
	a.continueButton { float:none; border:1px solid #42454E;}
	/*Fonts*/
	a {text-decoration :none; color: #167c3e;}

	html {overflow-y: scroll;}

	p {padding: 5px 0 20px 0; font-size:16px; color:#434344; line-height:24px; }

	ul {list-style-position: outside; padding: 5px 0 20px 20px; font-size:16px; color:#434344; list-style-type:disc; line-height:24px; }
	ul li {padding:0 0 15px 0; line-height:20px;}

	ol {list-style-position: outside; padding: 5px 0 20px 20px; font-size:16px; color:#434344; list-style-type:circle; line-height:24px; }
	ol li {padding:0 0 5px 0;}

	hr {color:#999; background:#999; border:0; height:1px;}

	.container_16 {
	  margin-left: auto;
	  margin-right: auto;
	  width: 320px;
	}
	.grid_1,
	.grid_2,
	.grid_3,
	.grid_4,
	.grid_5,
	.grid_6,
	.grid_7,
	.grid_8,
	.grid_9,
	.grid_10,
	.grid_11,
	.grid_12,
	.grid_13,
	.grid_14,
	.grid_15,
	.grid_16 {
	  margin-left: 5px;
	  margin-right: 5px;
	  width: 310px !important;
	}
	
	.grid_1 img,
	.grid_2 img,
	.grid_3 img,
	.grid_4 img,
	.grid_5 img,
	.grid_6 img,
	.grid_7 img,
	.grid_8 img,
	.grid_9 img,
	.grid_10 img,
	.grid_11 img,
	.grid_12 img,
	.grid_13 img,
	.grid_14 img,
	.grid_15 img,
	.grid_16 img {
		max-width: 100% !important;
		height: auto !important;
	}
	
	.alpha,
	.omega {
	  margin-left: 0;
	  margin-right: 0;
	}
	
	.prefix_1, .prefix_2, .prefix_3 { padding:0 !important;}
	
	.frame div {max-width: 310px;}
	
	.desktop {display: none !important; }
	
	.overlay { background:#42454e; position:fixed; top:0; height:100%; width:100%; z-index:9;}
	
	.pagesmenu, .m_productsmenu {width: 100%; position: absolute; top:138px; left: 0; background:#42454e; z-index: 100000; color: #fff; display:none; list-style: none; padding:0px 0; margin: 0;}
	.pagesmenu li{ color: #fff; line-height: 30px; font-size: 12px; padding:0; margin: 0; background:#42454e; text-indent: 10px;}
	.pagesmenu ul {list-style: none; margin:0; padding: 0; position:relative; }
	.pagesmenu ul li{ padding: 0 0 0 20px;}
	.pagesmenu ul li ul li{  padding: 0 0 0 10px; border: 0;}
	.pagesmenu li a{display: block; color: #fff;}
	.pagesmenu>li>a:after{content:" >"; }
	.pagesmenu>li>ul>li>a:before{content:"> "; }
	
	.m_productsmenu li{ margin: 0; padding: 0; border: 1px solid #e1e1e1; background-position: 98% 12px; background-repeat:no-repeat; background-image: url(../images/menuplus.png); border-width: 1px 0 0; font-weight: normal;}
	.m_productsmenu li.open { background-image: url(../images/menuminus.png); }
	.m_productsmenu>li:first-child > a{font-size:18px; background: #fbb217;  color: #fff;}
	.m_productsmenu li a{ display: block; line-height: 36px; color: #fff; font-size: 12px; text-indent: 10px;}
	.m_productsmenu ul {display:none; margin:0; padding:0;}
	.m_productsmenu ul li{ border: 0;  background-image: url(../images/arrow.png); background-color: #ebebeb;}
	.m_productsmenu ul li a { text-indent: 30px; color:#6e7170;}
	
	.search {display: none; position: absolute; top: 35px; right: 0; width: 100%; z-index: 10;}
	.searchtabs {height: 30px;}
	.searchtabs div {height: 30px; width: 300px; margin: 0 auto; background-color: #009FC7;}
	.searchtabs a{width: 50%; box-shadow: none; border-radius: 0; padding:0; margin: 0; text-align:center; left:0; float: left; display: block;}
	
	.searchbody img {vertical-align:middle; text-align: right; float: none;}
	.searchbody a {display: block; text-align: right; }
	.searchbody div div { display: inline-block; padding: 0px 10px; color: #fff; width: 60px; text-align: left; line-height: 42px;}
	.searchbody div select { display: inline-block; width: 185px; margin: 0 10px; vertical-align:middle;}
	.searchbody div {width: 300px; margin: 0 auto;}
	
	.caroufredsel_wrapper {padding:0; margin-bottom:20px;}
	.caroufredsel_wrapper .fg_gallery { max-width: initial !important;}


	
	/* Contact Forms */
	.cf_label {float:left; width: 98%; margin: 0 1%;}
	.cf_field {float: left; width: 98%; margin: 0 1% 5px;}
	.cf_field textarea, .cf_field select, .cf_field input[type=text] {background:#fff; border-radius:1px; border:0; text-indent:5px;
		-webkit-box-shadow: inset 2px 2px 5px 0px rgba(0,0,0,0.3);
		-moz-box-shadow: inset 2px 2px 5px 0px rgba(0,0,0,0.3);
		box-shadow: inset 2px 2px 5px 0px rgba(0,0,0,0.3); }
	.cf_field textarea {height: 60px; resize: none; text-indent:5px;
		-webkit-box-shadow: inset 2px 2px 5px 0px rgba(0,0,0,0.3);
		-moz-box-shadow: inset 2px 2px 5px 0px rgba(0,0,0,0.3);
		box-shadow: inset 2px 2px 5px 0px rgba(0,0,0,0.3);}
	.cf_submit a, .ff_submit a { background:#0e3a73;}
	
	
	.membersmenu li {line-height: 20px;}
	
	.prodTitle {width: 280px !important;}
	.cartPrice {float: right !important;}
	.cartTitle {width: 150px !important; clear: left;} 
	.promocode {height: auto; margin-top:20px;}
	.promocode input {width: 170px; margin-left: 0; height:26px;}
	.promocode h2 {text-align: left;}
	.paymentIcon {display: none;}
	.paymentTitle {width: 150px;}
	
	.paymentFields .grid_4 { margin-bottom:0;}
	.paymentFields .grid_5 { margin-bottom:10px;}
	
	.login_form {  width:100%;}
	.login_form .label, .login_form .value{ float:none; width:90%;}
	
	.apprise {max-width:310px;}
	.apprise .apprise-buttons button{padding:5px 8px !important;}
}

@media (min-width: 480px) {
	.mobile {display: none !important;}
}
